| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Protected Member Functions | List of all members
Digikam::SafeTemporaryFile Class Reference
Inheritance diagram for Digikam::SafeTemporaryFile:

## Public Member Functions
| SafeTemporaryFile (const QString &templ)
bool | open ()
QString | safeFilePath () const

## Protected Member Functions
bool | open (QIODevice::OpenMode) override